X
Tap here to go to the mobile version of the site.

Support Forum

I downloaded and installed the new version of Firefox, but I still get the message that my browser is out of date when I check my plug-ins on your website. Please help!

Posted

I got the message to update my browser, so I went to the site and downloaded the latest version of Firefox. I update my plug-ins as well. However, I still get the message that my browser is out of date. I have uninstalled, reinstalled, without success. Please help me. When I go to Help and choose About Firefox, I get that I'm using the latest update: 6.0.2.

I got the message to update my browser, so I went to the site and downloaded the latest version of Firefox. I update my plug-ins as well. However, I still get the message that my browser is out of date. I have uninstalled, reinstalled, without success. Please help me. When I go to Help and choose About Firefox, I get that I'm using the latest update: 6.0.2.

Chosen solution

See https://support.mozilla.com/en-US/kb/new?title=Web+sites+or+add-ons+incorrectly+report+incompatible+browser

Check the general.useragent prefs on the about:config page.
You can open the about:config page via the location bar, just like you open a website.

Filter: general.useragent

If any general.useragent prefs are bold (user set) then right-click that pref and choose Reset.


It may likely be due to the FBSMTWB on end of your useragent that the Fast Browser Search toolbar extension you have had added on.

Read this answer in context 3

Additional System Details

Installed Plug-ins

  • Office Plugin for Netscape Navigator
  • np-mswmp
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.1
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 10.3 r183
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.1.629
  • Next Generation Java Plug-in 1.6.0_27 for Mozilla browsers
  • NPWLPG
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.10) Gecko/2009042316 Firefox/3.0.10 (.NET CLR 3.5.30729) FBSMTWB

More Information

I have tried using your help pages but I've failed to resolve this issue.

James
  • Top 25 Contributor
  • Moderator
670 solutions 4970 answers

Chosen Solution

See https://support.mozilla.com/en-US/kb/new?title=Web+sites+or+add-ons+incorrectly+report+incompatible+browser

Check the general.useragent prefs on the about:config page.
You can open the about:config page via the location bar, just like you open a website.

Filter: general.useragent

If any general.useragent prefs are bold (user set) then right-click that pref and choose Reset.


It may likely be due to the FBSMTWB on end of your useragent that the Fast Browser Search toolbar extension you have had added on.

See https://support.mozilla.com/en-US/kb/new?title=Web+sites+or+add-ons+incorrectly+report+incompatible+browser Check the <b>general.useragent</b> prefs on the <b>about:config</b> page.<br /> You can open the '''about:config''' page via the location bar, just like you open a website.<br /> Filter: <b>general.useragent</b><br /> If any <i>general.useragent</i> prefs are bold (user set) then right-click that pref and choose <i>'''Reset'''</i>. It may likely be due to the FBSMTWB on end of your useragent that the Fast Browser Search toolbar extension you have had added on.

Modified by James

Question owner

That did it. Thanks a lot!

That did it. Thanks a lot!
James
  • Top 25 Contributor
  • Moderator
670 solutions 4970 answers

Helpful Reply

Your welcome :)

Your welcome :)